csscapture(1)

NAME
csscapture - Downloads CSS stylesheets.

SYNOPSIS
csscapture [options...] URL

DESCRIPTION
CSSCapture downloads all referenced CSS stylesheets of a given URL and saves them to a given target directory.

OPTIONS

-d, --debug
    Show debug messages during capturing.

-h, --help
    Show help message and exit.

-m. --minified
    Saves minified version of captured files.

-n, --notsave
    If given, files are NOT saved, only log is written.

-s DIR, --saveto=DIR
    Save retrieved files to DIR, defaults to ./_CSSCapture_SAVED.

-u UA, --useragent=UA
    Useragent to use for request of URL, default is urllib2s default.

SEE ALSO

/usr/share/doc/python-cssutils-doc/docs/html/docs/index.html